Welcome to Assassin's Creed Wiki! Log in and join the community.

User:Soranin/common.css: Difference between revisions

From the Assassin's Creed Wiki
Jump to navigation Jump to search
imported>Soranin
was it this one???
imported>Soranin
IT WAS THIS ONE
Line 1: Line 1:
.tabbernav > li {
.tabbernav > li {
line-height: 200px !important;
line-height: 25px !important;
}
}
.tabbernav {
.tabbernav {
padding-bottom: 0px !important;
padding-bottom: 0px !important;
}
}

Revision as of 02:53, 20 July 2020

.tabbernav > li {
	line-height: 25px !important;
}
.tabbernav {
	padding-bottom: 0px !important;
}